body {
margin:0;
text-align:center;
font-family: verdana, arial, sans-serif;
background:#ffffff;
}

html {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}

* {box-sizing: border-box;}

#outer {
	width:100%;
	overflow-y:auto;
	overflow-x:hidden;
	text-align:center;
	padding:0em;
	margin:0;
	}

a:link {color: #0000cc;}
a:visited {color: #0000cc;}
a:hover {color: #ff3300;}
a:active {color: #ff3300;}

br.clear {
width:95%;
height:0.1em;
clear:both;
padding:0;
margin:0;
background:#ffffff;
}

h1,h2,h3,h4 {
font-weight:bold;
margin:0.2em auto 0.2em auto;
text-align:center;
}

h1 {
font-size:1.2em;
}

h2 {
font-size:1.0em;
}

h3 {
font-size:0.8em;
}

h4 {
font-size:0.7em;
}

p {
margin:0em;
padding:0em;
}

#header {
float:left;
width:100%;
margin:0;
padding:0;
}

#headtop{
width:100%;
margin:0;
padding:0;
}

#headbot{
float:left;
width:100%;
margin:0;
padding:0;
}

#headbotleft {width:20%;float:left;padding:0 0 0 5%;margin:0;background-color:#ffffff;}
#headbotmid {width:60%;float:left;font-weight:bold;margin:0;padding:0;background-color:#ffffff;}
#headbotright {width:20%;float:right;padding:0 0 0 0;margin:0;background-color:#ffffff;}

#headbotmid h1 {font-size:1.0em;margin:0em auto 0em auto;padding:0;}
#headbotmid h2 {font-size:0.7em;margin:0em auto 0em auto;padding:0;}
#headbotmid h3 {font-size:0.6em;margin:0em auto 0em auto;padding:0;}
#headbotmid h4 {font-size:0.6em;margin:0em auto 0em auto;padding:0;}
#contact {display:block;margin:0 0 0 0;padding:0em;font-size:0.8em;background-color:#ffffff;}

#titlearea {float:left;clear:both;width:100%;text-align:center;margin:0em auto 0.2em auto;padding:0;}
#titlemid {width:95%;margin:auto;display:flex;align-items:center;justify-content:center;font-size:0.7em;font-weight:bold;}
#titlemid img {display:block;height:auto;margin:0.1em 0.5em;}
#titleintro {width:95%;font-size:0.6em;margin:0 auto;font-weight:bold;}
#titlenormal {font-weight:normal;}

#titleleft {width:25%;float:left;padding:0 0 0 5%;margin:0;}
#titleright {text-align:left;width:70%;float:left;margin:0;padding:0 0 0 0;font-weight:bold;font-size:0.8em;}

#searchbox {width:80%;clear:both;margin:0.5em auto}
#searchicon {text-align:right;float:left;width:15%;padding:0;margin:0;}
#searchinput {text-align:left;float:left;width:80%;margin:0em 0em 0em 0.5em;border:0em solid #3c0084;border-radius:0em;}
input[type=text] {font-size:1.1em;width:100%;text-align:left;padding:0.2em;border-radius:2em;border:0.1em solid #3c0084;}
.inputbox {outline:0;}

#topnav {clear:both;color:0000cc;width:95%;margin:0em auto;padding:0em;text-align:center;}
#topnav a:link {color: #0000cc;}
#topnav a:visited {color: #0000cc;}
#topnav a:hover {color: #ff3300;}
#topnav a {text-decoration:none;}

.topnav35 {
width:35%;display:inline-block;margin:0em auto;padding:0.2em 0em;
border:0.1em solid #008035;border-top-left-radius:0.4em;
border-top-right-radius:0.4em;border-bottom:none;
}

.topnav30 {
width:30%;display:inline-block;margin:0em auto;padding:0.2em 0em;
border:0.1em solid #008035;border-top-left-radius:0.4em;
border-top-right-radius:0.4em;border-bottom:none;
}

.topnav25 {
width:25%;display:inline-block;margin:0em auto;padding:0.2em 0em;
border:0.1em solid #008035;border-top-left-radius:0.4em;
border-top-right-radius:0.4em;border-bottom:none;
}

.topnav20 {
width:20%;display:inline-block;margin:0em auto;padding:0.2em 0em;
border:0.1em solid #008035;border-top-left-radius:0.4em;
border-top-right-radius:0.4em;border-bottom:none;
}

#listing {clear:both;width:100%;margin:0em auto;padding:0;border:0.2em solid #008035;border-radius:0.5em;}.listrow {clear:both;border-bottom:0.1em solid #008035;width:100%;margin:0em auto;padding:0.2em 0 0.2em 0.2em;text-align:left;}
.secthead {background-color:#d6d6d6;clear:both;border:none;width:100%;margin:0em auto;padding:0.2em 0 0.2em 0.2em;}

.eventtitle {text-align:center;width:95%;margin:0em auto 0.5em auto;font-weight:bold;color:#3c0084;}
.eventtitle a {color:#3c0084;}
.eventmid {width:88%;float:left;margin:0em;}
.eventleft {float:left;width:88%;margin:0em;}
.eventright {float:right;text-align:center;width:12%;margin:0em;padding:0em;}
.tel {padding-top:0.3em;}
.email {padding-top:0.3em;}
.loc {width:88%;clear:left;margin:0em;}






#maincontent {
width:98%;
text-align:center;
padding:0;
margin:0em auto 0em auto;
border:0em solid #228b22;
border-top:0em;
}

#mainmid {
width:95%;
font-size:0.8em;
padding-top:0em;
margin:0em auto 0em auto;
text-align:center;
}

.telpc {display:none;position:relative;}

.telpc .showphone {
  visibility: hidden;
  position: absolute;
  z-index: 1;
  width: 10em;
  padding: 0.3em;
  right: 105%;
  top: 0%;
  background-color:#ececec;
  margin-top:-0.5em;
  border:0.2em solid #ececec;
  border-radius:0.5em;
}

.telpc:hover .showphone {
  visibility: visible;
}



#optionlist {clear:both;width:100%;margin:0em auto;text-align:center;padding:0;background-color:#ececec;border:0.3em solid #cccccc;border-radius:1em;}
.option {clear:both;width:95%;margin:2em auto;border:0em solid #ececec;border-radius:0.5em;}
.optbut {float:left;padding:0.5em;color:#0000cc;font-weight:bold;width:20%;background-color:#ffffff;border:0.2em solid #008035;border-radius:0.5em;}
.optdesc {float:left;margin-left:0.2em;width:75%;}
.optbut a{font-size:1em;text-decoration:none;}



#pagefooter {
width:95%;
font-size:0.8em;
margin:0em auto 0em auto;
}
#footcontact {
clear:both;float:left;width:35%;font-size:1em;
}
#footcontact a:link {
font-size:1.3em;
}
#footphone {
float:right;width:60%;
}

/* tiny mobile */
@media only screen
and (max-width: 379px)
and (orientation:portrait)
{
body { font-size:70%;}
#headbotmid {padding-top:0.3em;}
}


/* mobile */
@media only screen
and (min-width: 380px)
and (max-width: 480px)
and (orientation:portrait)
{
body { font-size:100%;}
#headbotmid {padding-top:0.3em;}
}

/* mobile landscape */
@media only screen
and (min-width: 481px)
and (max-width: 768px)
and (orientation:landscape)
{
body { font-size:130%;}
#headbotmid {padding-top:0.5em;}
#headbotright {padding-top:1.0em;}
}

/* ipads etc */
@media only screen
and (min-width: 481px)
and (max-width: 764px)
and (orientation:portrait)
{
body { font-size:130%;}
#headbotmid {padding-top:0.5em;}
#headbotright {padding-top:0em;}

}


/* most desktops */
@media only screen
and (min-width: 765px)
and (max-width: 1024px)
{
body { font-size:150%;}
#headbotmid {font-size:1.2em;padding-top:0.5em;}
#headbotright {padding:1.5em 0 0 0;}
#contact {margin-top:0.5em;}

input[type=text] {font-size:1.4em;}

#optionlist {width:70%;}
#titlearea {font-size:1.2em;}
#pagefooter {width:80%;}
#footcontact {float:left;width:40%;text-align:right;margin:0;}
#footcontact a:link {font-size:1.5em;}
#footphone {float:left;width:55%;margin:0;}
}

/* else */
@media only screen
and (min-width: 1025px)
{
body { font-size:150%;}
#headbotmid {font-size:1.5em;padding-top:0.5em;}
#headbotright {padding:2.0em 0 0 0;}
#contact {margin-top:0.5em;}
input[type=text] {font-size:1.5em;}
#optionlist {width:70%;}
#titlearea {font-size:1.2em;}
#pagefooter {width:80%;}
#footcontact {float:left;width:40%;text-align:right;margin:0;}
#footcontact a:link {font-size:1.5em;}
#footphone {float:left;width:55%;margin:0;}
}